@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400;600&display=swap');

* {
	font-family: "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho",'Noto Serif JP', serif;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin        : 0;
	padding       : 0;
	border        : 0;
	font-size     : 100%;
	font          : inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

html {
    display: block;
    scroll-behavior: smooth;
}

body {
    margin: 0;
    padding: 0;
	line-height: 1;
	font-family: serif;
    background-color: #efefef;
    text-size-adjust: 100%;
    scroll-behavior: smooth;

}

ol,ul {
	list-style: none;
}

blockquote,q {
	quotes: none;
}

blockquote:before,blockquote:after,q:before,q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing : 0;
}

a {
    text-decoration: none;
}

a:link {
	color: #000;
}

a:visited {
	color: #FFFFFF;
}

a:hover {
	color: #8e181d;
}

a:active {
	color: #999999;
}

.osechi_container {
    width:100%;    
}

.header {
    /* background: url(../../indeximage/bg-header.gif) repeat-x; */
    width: 100%;
    max-width: 100vw;
    height: 79px;
    background-color: #740001;
    margin: 0 auto;
}

.header img {
    display: block;
    width: 100%;
    max-width: 563px;
    height: 79px;
    margin: 0 auto;
}

#main_menu {
    width: 100vw;    
    height: 660px;
    background-image: url("../images/osechi_site_top4(2).jpg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    margin-top: 30px;
}

#main_menu2 {
    width: 100vw;    
    height: 660px;
    background-image: url("../images/osechi_site_top4(3).jpg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    margin-top: 30px;
}

#main_menu_special {
    width: 880px; 
    height: 900px; 
    margin: 0 auto; 
    padding: 40px 0 20px;     
}


.order_osechi {
    width: 100%;
    max-width: 880px;
    margin: 0 auto;
    padding: 0 0 50px;
}

.order_osechi p {
    font-weight: bold;
}

.order_btn {
    width:100%;
    max-width: 880px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding-top: 40px;
    box-sizing: border-box;
}
.select_howto {    
    color:#fff;
    background-color: #d65466;
    border: 1px solid #d65466;
    border-radius: 1px;
    padding: 10px 20px;
    font-family: serif;
    width: 33%;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 5px;
　　}

.select_howto a {
    color: #fff;
    text-decoration: none;
    font-size: 14px;
}

.select_howto:hover {
    opacity: 0.6;
}

.select_howto2 {    
    color:#fff;
    background-color: #320000;
    border: 1px solid #320000;
    border-radius: 1px;
    padding: 10px 20px;
    font-family: serif;
    width: 33%;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 5px;
　　}

.select_howto2 a {
    color: #fff;
    text-decoration: none;
    font-size: 14px;
}

.select_howto2:hover {
    opacity: 0.8;
}

.order_area {
    width: 100%;
    max-width: 880px;
    margin: 0 auto;
    padding-bottom: 50px;
    padding-top: 40px;
}

.order_area h3 {
    margin: 10px 0;
    font-size: 22px;
    font-weight: bold;
    padding-bottom: 20px;
}

.order_area h4 {
    font-size: 18px;
    font-weight: bold;
    padding-left: 5px;
}

.order_area p {
   
    /*font-weight: bold;*/
    text-indent: 2em;
    line-height: 1.8;
}

.arealist_wrapper {
    padding-top: 20px;
}

.accordion_one {
    max-width: 880px;
    margin: 0 auto;
}

.accordion_one .accordion_header {
    background-color: #efefef;
    border-bottom: 1px solid #959595;
    color: #000;
    font-size: 26px;
    font-weight: bold;
    padding: 26px 2% 30px;
    text-align: left;
    position: relative;
    z-index: +1;
    cursor: pointer;
    transition-duration: 0.2s;
    width:100%;
    box-sizing: border-box;
  }

  .accordion_one:nth-of-type(1) .accordion_inner .accordion_header {
    background-color: #fafafa;
  }
  .accordion_one:nth-of-type(1) .accordion_inner .accordion_inner  .accordion_header {
    background-color: #fff;
  }
  .accordion_one:nth-of-type(2) .accordion_header {
    background-color: #efefef;
  }
  .accordion_one:nth-of-type(2) .accordion_inner .accordion_header {
    background-color: #efefef;
  }
  .accordion_one:nth-of-type(2) .accordion_inner .accordion_inner  .accordion_header {
    background-color: #efefef;
  }
  .accordion_one:nth-of-type(3) .accordion_header {
    background-color: #fff;
  }
  .accordion_one:nth-of-type(3) .accordion_inner .accordion_header {
    background-color: #fff;
  }
  .accordion_one:nth-of-type(3) .accordion_inner .accordion_inner  .accordion_header {
    background-color: #fff;
  }
  .accordion_one .accordion_header:hover {
    opacity: .8;
  }
  
  .accordion_one .accordion_inner {
    display: none;
    padding: 0;
    box-sizing: border-box;
  }

  .accordion_one .accordion_inner .box_one {
    height: 300px;
  }

  .accordion_one .accordion_inner p.txt_a_ac {
    margin: 0;
  }

  .accordion_header .two open {
      vertical-align:middle
      }
  

  .accordion_header.two {
      font-size: 16px;
      height: 74px;
      line-height: 1;
  }

  .accordion_header.three {
    display: flex;
    justify-content: space-between;      
  }

  .accordion_header.three p {
   font-size: 14px;  
   text-align: left; 
   line-height: 1.8; 
   text-indent: 0; 
}

.accordion_header span {
    font-size: 16px;
    font-weight:bold;
    padding: 0 0 0 10px;
    color: #8e181d;
    border-bottom: double 4px #8e181d;
}

.accordion_header span.background {
    font-size: 16px;
    background-color: #8e181d;
    color:#fff;
    padding: 3px 5px 0;
    text-decoration: none;
    margin: 0 5px;
}



.three_wrapper {
    width: 100%;
    max-width: 940px;
    display: flex;
    justify-content: space-between;
    padding: 15px 0 20px 40px;
    box-sizing: border-box;   
}

.three_wrapper:nth-child(even){
    border-top: 2px dotted #959595;
    border-bottom: 2px dotted #959595;
}

.three_wrapper.border{
    padding-top: 30px;
    border-top: 2px dotted #959595;
    border-bottom: none;
}

.three_wrapper span{  
    /*display: flex;*/ 
    padding: 5px;
    font-weight:14px;
    font-weight:bold;
}

.area_name {
    width:50%;
    box-sizing: border-box;
}

.btn_wrapper {    
    padding-left: 50px;
    width: 50%;
    box-sizing: border-box;
}

.btn_wrapper .btn {
    font-size: 14px;
}

.application {
    display: flex;  
    width: 50%;
    height: 80px;
    align-items: center;     
}
.application button {
    padding: 5px;
    background-color: #740001;
    color: #fff;
    border: none;
    width: 100%;
    max-width: 200px;
    white-space: nowrap;
    height: 30px;
    box-sizing: border-box;
    font-weight: bold;
}

.application button a{
    text-decoration:none;
    color: #fff;
    padding: 5px;
}

.application button a:hover{
    color:#fff;
    opacity:0.6;    
}

.city_list ul {
    padding-left:0;
}
/*.city_list > li {/*親階層のみ幅を25%にする*/
   /* width: 25%;
}*/
/*全てのリスト・リンク共通*/
.city_list li {
    width:200px;
    list-style: none;
    position: relative;
}
.city_list li a {
    background: #959595;
    border-right: 1px solid #eee;
    color: #fff;
    display: block;
    height: 2rem;
    line-height: 2rem;
    text-align: center;
    text-decoration: none;
    width: 100%;
}
/*子階層以降共通*/
.city_list li li {
    /*width:100%;
    max-width: 200px;*/
    width:200px;
    height: 0;
    overflow: hidden;
    transition: .5s;
}
.city_list li li a {
    border-bottom: 1px solid #eee;
}
.city_list li:hover > ul > li {
    height: 2rem;
    overflow: visible;
    
}
.city_list li ul li ul {
    width:100%;
    max-width:200px;
    left: 100%;
    position: absolute;
    top: 0;
    width: 100%;
}
/*一番右のメニュー*/
.city_list > li:nth-child(5) ul li ul {
    left: -100%;
}
/*aの背景色を指定*/   
.city_list li:hover a {/*親階層*/
    background: #959595;
    opacity:0.8;
}
.city_list li li a {/*子階層*/
    background: #efefef;
    width:200px;
}

.city_list li li:hover a {
    background: #959595;
    opacity:0.8;
}
.city_list li ul li ul li a {/*孫階層*/
    background: #959595;
}
.city_list li ul li ul li:hover a {
    background: #959595;
    opacity:0.8;
}
.city_list li ul li ul li ul li a {/*ひ孫階層*/
    background: #959595;
}
.city_list li ul li ul li ul li:hover a {
    background: #959595;
    opacity:0.8;
}

.city_list li ul:before{
    border: 5px solid transparent;
    border-left: 5px solid #fff;
    content: "";
    right: 0;
    position: absolute;
    top: 1em;
    transform: translateY(-50%);
}

.city_list li:nth-child(5) ul li ul:before {/*一番右のメニューの孫階層*/
    border: 5px solid transparent;
    border-right: 5px solid #fff;
    left: auto;
    right: -20px;
}  

  @media screen and (max-width: 1024px) {
    .accordion_one .accordion_header {
      font-size: 16px;
    }
    .accordion_one .accordion_header .i_box {
      width: 30px;
      height: 30px;
      margin-top: -15px;
    }
  }
  @media screen and (max-width: 767px) {
    .accordion_one .accordion_header {
      font-size: 16px;
      text-align: left;
      padding: 15px 60px 15px 15px;
    }
  }

  .city_list {
    display: flex;
    flex-direction: column;
    height: 2rem;
    margin: 30px auto 50px;
    width: 800px;    
}

.city_list ul {
    padding-left:0;
}

/*全てのリスト・リンク共通*/
.city_list li {
    width: 200px;
    list-style: none;
    position: relative;
}
.city_list li a {
    background: #efefef;
    border-right: 1px solid #eee;
    color: #000;
    display: block;
    height: 2rem;
    line-height: 2rem;
    text-align: center;
    text-decoration: none;
    width: 100%;
    font-size: 18px;
}
/*子階層以降共通*/
.city_list li li {
    /*width:100%;
    max-width: 200px;*/
    width:200px;
    height: 0;
    overflow: hidden;
    transition: .5s;
}
.city_list li li a {
    border-bottom: 1px solid #eee;
}
.city_list li:hover > ul > li {
    height: 2rem;
    overflow: visible;
    
}
.city_list li ul li ul {
    width:100%;
    max-width:200px;
    left: 100%;
    position: absolute;
    top: 0;
    width: 100%;
}
/*一番右のメニュー*/
.city_list > li:nth-child(5) ul li ul {
    left: -100%;
}
/*aの背景色を指定*/   
.city_list li:hover a {/*親階層*/
    background: #959595;
    opacity:0.8;
}
.city_list li li a {/*子階層*/
    background: #efefef;
    width:200px;
}

.city_list li li:hover a {
    background: #959595;
    opacity:0.8;
}
.city_list li ul li ul li a {/*孫階層*/
    background: #959595;
}
.city_list li ul li ul li:hover a {
    background: #959595;
    opacity:0.8;
}
.city_list li ul li ul li ul li a {/*ひ孫階層*/
    background: #959595;
}
.city_list li ul li ul li ul li:hover a {
    background: #959595;
    opacity:0.8;
}

h4 span {
    display: inline-block;
    font-size: 18px;
    color: #740001;
    margin-right: 5px;
}

.city_list li:nth-child(5) ul li ul:before {/*一番右のメニューの孫階層*/
    border: 5px solid transparent;
    border-right: 5px solid #fff;
    left: auto;
    right: -20px;
}
.area_box {
    display: flex;
    flex-direction: column;
    width:100%;
    max-width: 940px;
    box-sizing: border-box;
}

#store_list {
    width: 100%;
    max-width: 880px;
    margin: 0 auto;
    padding-top: 30px;
}

#store_list h3{
margin: 10px 0;
    font-size: 22px;
    font-weight: bold;
    padding-bottom: 20px;
}

#store_list h4 {
    font-size: 18px;
    font-weight: bold;
    padding-left: 5px;
}

#store_list li{    
    display: flex;      
}



#sore_list p{
    width: 40%;
    line-height: 37.5px;
}


#store_list ul{
    
    flex-direction: column; 
    padding-left: 50px;   
}

#store_list li{ 
    width:100%;
    max-width: 780px; 
    height: 60px;
    /*margin: 5px;*/
    padding: 10px 0 10px 20px;
    border-bottom: 1px solid #959595;
    align-items: center;
}

#store_list p {
    line-height: 30px;
    width: 100%;
    max-width: 400px;
    padding-left: 15px;
    
}

#store_list .application button:nth-of-type(2) {
    margin-left: 15px;

}

#topback {
	width: 100%;
	max-width: 150px;
	height: auto;
	margin: 50px auto 0;
	background-color: #fff;    
	padding:5px 10px;	
	text-align:center;    
	border: 1px solid #000;
}

#topback a{
    color:#000;
}

#topback a:hover {
	opacity: 0.6;	
}

#footerarea {
    height: 55px;
    width: 100%;
    max-width: 940px;
    margin-top: 50px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 20px;
    font-size: 12px;
    font-family: serif;
}

.footer1 {
    width: 100%;
    padding: 20px 0 5px;
    text-align: right;
    position:relative;
}

.footer1 p:hover,.osechi_footer1 p:hover,.special_footer1 p:hover {
	opacity:0.6;
}

.footer2 {
    padding: 20px 0;
	border-top: 1px solid #000;
	text-align: center;
}

.arrow_right {
    position:relative;
}



.arrow_right::before { /* くの字の表示設定 */
    content: "";
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 130px;
    width: 4px;    /* 左側の長さ */
    height: 4px;   /* 右側の長さ */
    border-top: 1px solid #000;     /* 左側の太さと色 */
    border-right: 1px solid #000;   /* 右側の太さと色 */
    transform: rotate(45deg);    /* くの字の向き */
}


.arrow_wrap {
    display: inline-block;
    padding: 10px 20px;
    width:40px;
    height:30px;
    box-sizing: border-box;
}

.arrow {
    position:absolute;
    display: block;
    width: 10px;
    height: 10px;
    top: 40%;
    right: 8%;
    border-top: 2px solid #8e181d;
    border-right: 2px solid #8e181d;
    transform: rotate(45deg);
    transition: all 0.3s;
    margin:5px;
  }
  
  /*.arrow.rotate {
    transform: rotate(135deg);
  }:?

  //***************osechi_image.html****************/

  

.osechiimage_container {
    width: 100%;
    max-width: 880px;
    height: auto;
    margin: 10px auto 40px;        
}

.osechi_soldout {
    width: 740px;
    color: #d2b071;
    font-size: 28px;
    font-weight: bold;
    margin: 0 auto;
    padding: 10px 0;
    text-align: center;
    line-height: 1.5;

}

.button_wrap {
    width: 100%;
    max-width: 880px;
    height: 50px;
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
    margin-bottom: 30px;
}

.button_wrap button {
    height: 70px;
	line-height:22px;
}

.button_wrap button a {
    color: #d2b071; 
    border: none; 
    font-size: 18px;
    font-weight: bold;
    padding: 5px 0;
}

.button_wrap button a.osechi_font {
    font-size:18px;
    line-height:1.2;
    color: #E0CA82;
}

.button_wrap button:nth-child(4) {
    opacity: 0.7;
    color:#E0CA82;
    font-size: 18px;
}


.button_wrap button a p:hover {
    opacity: 0.7;   
}

.special_opacity:hover,.osechi_opacity:hover {
    opacity:1;
}

.to_order {
    width: 100%;
    max-width: 880px;
    margin: 0 auto;
    text-align: center;
}

.to_order button {    
    background-color: #740001;
    color: #d2b071;
    width: 300px;
    height: auto;    
    margin: 20px auto;
    text-align: center;
    border: 2px solid #d2b071; 
    height: 50px;      
}

.to_order a {
    color: #d2b071;
    font-size: 14px;
    font-weight: bold;   
    box-sizing: border-box;
}



.to_order a p:hover {
    opacity: 0.7;
}

.main_image {
    margin-top: 10px;
}

/***************special_image.html****************/
#osechi,#special {
    background-color: #fef7f9;
}

.osechiimage_container button {
    width: 33.3%;
    height:5opx;
    background-color: #740001;
    border: 2px solid #d2b071; 
    margin-bottom: 5px; 
    box-sizing:border-box;  
}


#osechi_img {    
    width: 100%;
    max-width: 100vw;
    height: 0; 
    padding-top: 27.5%;       
    margin: 0 auto;
    background-image: url(../images/osechi_header.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    /* margin-bottom: 20px; */
}

#special_img{
   width: 100%;
    max-width: 100vw;
    height: 0; 
    padding-top: 27.5%;       
    margin: 0 auto;
    background-image: url(../images/special_header.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    /* margin-bottom: 20px; */
}
  
#osechi #topback a,#special #topback a {
	width:100%;
	height:100%;
	color:#fff;
	text-align:center;
    text-decoration: none;
}

#osechi #topback,#special #topback {
    background-color: #959595;
    border: 1px solid #fff;
}

.osechi_footer1,.special_footer1 {
    width: 100%;
    padding: 20px 0 5px;
    text-align: right;
    position:relative;
}

#osechi_footerarea,#special_footerarea {
    height: 55px;
    width: 100%;
    max-width: 940px;
    margin-top: 50px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 20px;
    font-size: 12px;
    font-family: serif;
    color:#fff;
}

.osechi_footer1,.special_footer1 {
    width: 100%;
    padding: 20px 0 5px;
    text-align: right;
    position:relative;
}

.osechi_footer1 p:hover,.special_footer1 p:hover {
	opacity:0.6;
}

.osechi_footer2,.special_footer2 {
    padding: 20px 0;
	border-top: 1px solid #898989;
	text-align: center;
    color:#898989;
}

.osechi_arrow_right,.special_arrow_right {
    position:relative;
    color: #898989;
}

.osechi_arrow_right::before,.special_arrow_right::before { /* くの字の表示設定 */
    content: "";
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 130px;
    width: 4px;    /* 左側の長さ */
    height: 4px;   /* 右側の長さ */
    border-top: 1px solid #d2b071;     /* 左側の太さと色 */
    border-right: 1px solid #d2b071;   /* 右側の太さと色 */
    transform: rotate(45deg);    /* くの字の向き */
}

/*****************************************
            osechi_site_top.html
******************************************/     

.campaign_wrapper {
    width: 100%;
    max-width: 880px;
    margin: 30px auto 0;
    background-color: #fff;
    box-sizing: border-box; 
}

.campaign_title p {
    width: 100%;
    max-width: 880px;
    margin: 0 auto;
    background-color: #740001;
    padding: 15px;
    color: #fff;
    font-family: sans-serif;
    font-size: 24px;
    font-weight: bold; 
    text-align: center;
    letter-spacing: 0.1em;
    box-sizing: border-box;  
}

.about_campaign {
    width: 100%;
    max-width: 880px;
    display:flex;
}

.text_wrap {
    width: 100%;
    max-width: 880px;
    margin: 0 auto; 
    padding-bottom: 40px;   
}

.campaign_text {
    width: 100%;
    max-width: 880px;
    background-color: #fff;
    padding: 25px 0 0;
    font-size: 22px;
    font-family: sans-serif;
    font-weight: bold;
    text-align: center;
    line-height: 1.4;
    height: 100px;
}

.campaign_text .red {
    color: #8e181d;
}

.campaign_text .add {
    font-size: 12px;
    font-weight: bold;
}

.notice {
    width: 100%;
    max-width: 580px;
    font-size: 12px;
    padding-top: 40px;
    margin: 0 auto;
    color:#000;
    line-height: 1.5;
    font-family: sans-serif;
    text-align: left;
}

.notice .indent {
    text-indent: 1em;
}

.hover {
    color:#a47a43; 
    font-weight: 18px;   
}

.hover:hover{
    opacity: 1;
}





